» Ubuntu » Pakiety

Error

two or more packages specified (proftpd-mod-dnsbl oneiric)